.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:3.409987px;}
.h1{height:671.165757px;}
.h0{height:675.177507px;}
.w1{width:944.365925px;}
.w0{width:956.000000px;}
.x0{left:3.409987px;}
@media print{
.y0{bottom:11.333333pt;}
.h1{height:2230.666667pt;}
.h0{height:2244.000000pt;}
.w1{width:3138.666667pt;}
.w0{width:3177.333333pt;}
.x0{left:11.333333pt;}
}
